Tests on Rails - Error #3896

Delete category link shows the category instead of deleting it
2014-11-07 08:33 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2014-11-10

Priority: Normal Due date: 2014-11-11
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Categories Estimated time: 0.00 hour

Target version: Tests on Rails v0.7.0

Source: Customer Detected on version: Tests on Rails v0.6.0
Description

Associated revisions

Revision 1711 - 2014-11-11 00:45 - Emilio Gonzalez Montana
#896

e All delete links were not working due to jQuery was not working.

Revision 1712 - 2014-11-11 00:48 - Emilio Gonzalez Montaina
#896

e Incremented app version to v0.7.0.

Revision 1713 - 2014-11-11 00:58 - Emilio Gonzalez Montaina
#896

e Fix jQuery inclusion in all pending app layouts (exam & print).

Revision 1714 - 2014-11-11 08:06 - Emilio Gonzalez Montana
#896

e Fix error on JS header file.

History

#1 - 2014-11-11 00:45 - Emilio Gonzalez Montana
- Due date set to 2014-11-11

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Target version set to Tests on Rails v0.7.0

- Start date set to 2014-11-10

- % Done changed from 0 to 100
